Ubuntu

“libdvdread” 4.1.3-10ubuntu4 source package in Ubuntu

Changelog

libdvdread (4.1.3-10ubuntu4) oneiric; urgency=low

  * debian/patches/101-fix-msb-unicode.patch: Fixes unicode issue encountered
    when playing DVDs with newer protection. Thanks to Jim "sixtyfive"
    (LP: #852345)
 -- Robert BARABAS <dc@0xdc.org>   Sun, 18 Sep 2011 13:56:04 -0400

Upload details

Uploaded by:
dc on 2011-09-26
Sponsored by:
Bryce Harrington
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Component:
universe
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Oneiric release on 2011-09-26 universe libs

Downloads

File Size MD5 Checksum
libdvdread_4.1.3.orig.tar.gz 113.3 KiB ccdd19026667637b851036e2128f3ee2
libdvdread_4.1.3-10ubuntu4.diff.gz 14.3 KiB f95e5fc541389a8c7cbb0553e03caa85
libdvdread_4.1.3-10ubuntu4.dsc 1.3 KiB 98f2ffa8d0f1320ab4a11ee782789d59

Binary packages built by this source

libdvdread-dbg: library for reading DVDs (debug)

 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 This package contains the debugging symbols.

libdvdread-dev: library for reading DVDs (development)

 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 This package contains the development files.

libdvdread4: library for reading DVDs

 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 libdvdread probes for libdvdcss at runtime and if found, will use it to
 decrypt sections of the DVD as necessary. libdvdcss needs to be installed from
 third-party repositories (see README.Debian), it's not included in Debian.